<?php
// Enable to debug
//error_reporting(E_ALL);
//ini_set('display_errors', 1);

ini_set("precision", 16);

require_once  '../../includes/visitor.inc.php';
//require_once 'functions.php';

use Mnv\Modules\Payment\Payme\PaycomApplication;

// load configuration
$configPayCom = require_once 'paycom.config.php';

$application = new PaycomApplication($configPayCom);
$application->run();


//ID: 659e609e5c8188fb6e92677f
//TEST KEY: dVAP1Ay?daxPCVyvApa#nvIz1gHMz2J@PA@P
//KEY:
//Endpoint: https://thepizzeria.uz/payment/payme/index.php

